@charset "utf-8";

*, ::before, ::after {
	/* -webkit-box-sizing: border-box; */
	/* -moz-box-sizing: border-box; */
	/* -o-box-sizing: border-box; */
	/* -ms-box-sizing: border-box; */
	box-sizing: border-box;
}
.pcn {
	display: none;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
/* footer Contents
======================================*/

#multi-lang-footer{
	width: 100%;
	background-color: #FFF;
	min-width: 950px;
	border-top: solid 1px #e9e9e9;
}

#multi-lang-footer .inner {
	width: 950px;
	background-color: #ffffff;
	margin: 0 auto 0 auto;
	padding: 16px 5px 20px 5px;
	zoom: 1;
}

#multi-lang-footer .left-inner {
	float: left;
	padding-top: 4px;
}

#multi-lang-footer .right-inner {
	float: right;
}

#multi-lang-footer .publisher-name {
	text-align: right;
}

#multi-lang-footer .copyright {
	text-align: right;
	padding: 9px 0 0 0;
	zoom: 1;
}

@media screen and (max-width: 667px){
	.pcn {
	display: block;
}
	.spn {
	display: none;
	}
	
#multi-lang-footer{
	width: 100%;
	background-color: #FFF;
	min-width: initial;
	min-width: auto
	border-top: none;
}
	
	#multi-lang-footer .inner {
		width: 92%;
		margin-left: auto;
		margin-right: auto;
	}

	#multi-lang-footer .left-inner {
		float: none;
		border-bottom: 1px solid #e9e9e9;
		padding-bottom: 15px;
	}

	#multi-lang-footer .left-inner > div {
		overflow: hidden;
	}

	#multi-lang-footer .left-inner .ico {
		float: left;
		width: 8.69%;
		margin-right: 2.89%
	}

	#multi-lang-footer .left-inner .ico img {
		width: 100%;
		height: auto;
		min-width: 30px;
	}

	#multi-lang-footer .left-inner .txt {
		overflow: hidden;
	}

	#multi-lang-footer .right-inner {
		float: none;
		padding-top: 16px;
		text-align: center;
	}

	#multi-lang-footer .publisher-name {
		text-align: center;
	}

	#multi-lang-footer .copyright {
		text-align: center;
		padding: 5px 0 0 0;
		zoom: 1;
		margin-left: 25px;
	}
}

